Ubuntu Release Management

Transitions → gnustep-base

Parameters:
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
aclock.app[build logs] (0.4.0-2build1)
addresses-for-gnustep[build logs] (0.4.8-3build1)
adun.app[build logs] (0.81-13)
affiche[build logs] (0.6.0-10build1)
batmon.app[build logs] (0.9-2build1)
camera.app[build logs] (0.8.0-11build1)
cenon.app[build logs] (4.0.6+ds1-2build1)
charmap.app[build logs] (0.3~rc1-3build3)
chess.app[build logs] (2.8-2build1)
cynthiune.app[build logs] (1.0.0-2build2)
edenmath.app[build logs] (1.1.1a-8build1)
etoile[build logs] (0+20080616+dfsg-2build8)
fontmanager.app[build logs] (0.1-1build3)
fortunate.app[build logs] (3.1-2build1)
ftp.app[build logs] (0.6-2build1)
gnumail[build logs] (1.3.0-1build1)
gnustep-back[build logs] (0.27.0-2)
gnustep-base[build logs] (1.26.0-2ubuntu1)
gnustep-examples[build logs] (1:1.4.0-2build1)
gomoku.app[build logs] (1.2.9-3build1)
gorm.app[build logs] (1.2.24-1)
gridlock.app[build logs] (1.10-4build4)
grr.app[build logs] (1.0-1build4)
gtamsanalyzer.app[build logs] (0.42-7build5)
gworkspace[build logs] (0.9.4-1build2)
helpviewer.app[build logs] (0.3-8build4)
lusernet.app[build logs] (0.4.3-1)
lynkeos.app[build logs] (3.1+dfsg1-2)
mpdcon.app[build logs] (1.1.99-5build8)
paje.app[build logs] (1.98-1build6)
pikopixel.app[build logs] (1.0-b9d-2build1)
plopfolio.app[build logs] (0.1.0-7build3)
poe.app[build logs] (0.5.1-5build8)
popplerkit.framework[build logs] (0.0.20051227svn-8build1)
preview.app[build logs] (0.8.5-11build1)
price.app[build logs] (1.3.0-3build1)
projectcenter.app[build logs] (0.6.2-2build1)
renaissance[build logs] (0.9.0-4build8)
steptalk[build logs] (0.10.0-6build6)
systempreferences.app[build logs] (1.2.0-2build4)
talksoup.app[build logs] (1.0alpha-32-g55b4d4e-2build4)
terminal.app[build logs] (0.9.9-1build2)
textedit.app[build logs] (5.0-2build1)
timemon.app[build logs] (4.2-2build1)
viewpdf.app[build logs] (1:0.2dfsg1-6build2)
volumecontrol.app[build logs] (0.8-1)
wrapperfactory.app[build logs] (0.1.0-5build1)
zipper.app[build logs] (1.5-3)
Dependency level 2amd64arm64armhfi386ppc64els390x
biococoa[build logs] (2.2.2-4build1)
dbuskit[build logs] (0.1.1-3build1)
gnustep-dl2[build logs] (0.12.0-15.1build3)
gnustep-gui[build logs] (0.27.0-4)
gnustep-netclasses[build logs] (1.06.dfsg-7build2)
gnustep-performance[build logs] (0.5.0-1build2)
gnustep-sqlclient[build logs] (1.8.1-3build2)
mknfonts.tool[build logs] (0.5-12build1)
openvpn-auth-ldap[build logs] (2.0.3-6.1ubuntu3)
pantomime[build logs] (1.3.0+dfsg1-3)
rsskit[build logs] (0.4-1build2)
sbjson[build logs] (2.3.2-4build1)
sogo[build logs] (4.0.5-3)
sope[build logs] (4.0.5-2build1)
unar[build logs] (1.10.1-2build5)
Dependency level 3amd64arm64armhfi386ppc64els390x
agenda.app[build logs] (0.44-2build1)